Support » Plugin: WP Image Optimizer » Ubuntu 18.04

  • Resolved Giulio Alfonso

    (@senjoralfonso)


    Hey, I am on ubuntu 18.04 and there is only libpng16 not 12. It says opt-png is missing. what can I do?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author nir0ma

    (@nir0ma)

    Hi @senjoralfonso
    I’ll try to sse what I can do to solve this, thanks for the report !

    Plugin Author nir0ma

    (@nir0ma)

    Hi @senjoralfonso,

    I’m using ubuntu 18.04 and it just works fine.

    Please try to disable littleutils check (This’ll just ignore the notice but the plugin might be functionnal) and also check if php gd is installed …

    Let me know if you still have an issue !

    Thread Starter Giulio Alfonso

    (@senjoralfonso)

    After doing all, I now get the following error:

    Bad response from optimizer opt-jpg error: /var/www/vhosts/DOMAINNAME/httpdocs/wp-content/uploads/media/images/header/cropped-club.jpg is a bad jpg file: jpegtran rc = 127 COMMAND :opt-jpg ‘/var/www/vhosts/DOMIANNAME/httpdocs/wp-content/uploads/media/images/header/cropped-club.jpg’ ||

    Do You have any solution?

    Thread Starter Giulio Alfonso

    (@senjoralfonso)

    Hey, fixed it all by myself using the latest version of the libs as described under you install help. Now everything works fine! thank you.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Ubuntu 18.04’ is closed to new replies.